<html>
  <head>
    <script type="module" src="main.js"></script>
  </head>
  <body>
    <div><a id="action" href="#" role="button">🕹️ NOUVEAU JEU 🕹️</a></div>
    <div id="question"></div>
    <div id="answers">
      <div><button id="answer0"></button></div>

      <div><button id="answer1"></button></div>

      <div><button id="answer2"></button></div>

      <div><button id="answer3"></button></div>
    </div>
  </body>
</html>
